/**
 * @(#)file    ProcessXmlHandler.java
 * @(#)author  chj
 * @(#)version 1.0
 * @(#)date    2014-07-09
 * @(#)since   JDK 1.6
 *
 * Copyright (c) www.udapsoft.co.kr, Inc.
 */
package kr.co.udapsoft.ebid.buyer.process.process;

import javax.servlet.http.HttpServletRequest;

import com.udapsoft.waf.system.handler.BizDefaultXmlActionHandler;
import com.udapsoft.waf.system.handler.dao.EventMappings;

public class ProcessXmlHandler extends BizDefaultXmlActionHandler {

	private static EventMappings eventMappings;
	
	public ProcessXmlHandler() {
		super();
		if( eventMappings == null ) 
			eventMappings = super.loadEventMapping(this.getClass());
		
	}

	public String doHandle(HttpServletRequest request) {
		return super.doXmlHandle(request, eventMappings);
	}
}
